/*



Theme Name:   MediCenter Child



Description:  MediCenter Child Theme



Template:     medicenter



Version:      1.0



Text Domain:  medicenter



*/



.timeago{



display:none;



}



.leg li {











    margin: 0 0 0 4px;



    list-style: none;



    background: url('http://stage.malibupodiatry.com.au/wp-content/uploads/2013/04/bullet_trans.png') no-repeat;



    padding: 0 0 15px 30px;



	







}







ul.leg{



line-height: 150%;



    padding-bottom: 1em;



    padding-top: 0;

	padding-left:0px;



}







.sf-menu {



    /*padding-top: 20px !important;*/



    padding: 0;



    margin: 0;



}



.sf-menu li a, .sf-menu li a:visited{

	padding:12px;

	

}



.sf-menu a{

	font-weight: bold;

	font-size:12px;

}

.comment_box{



display:none;



}



.phone_n a, .more {

    color: #000000;

    border-bottom:0px;

}



.comment_box .date .value {



	



	background-color: #6d113d;



}







.wpb_content_element .accordion .ui-accordion-header.ui-state-active, .wpb_content_element .accordion .ui-accordion-header.ui-state-active.ui-state-hover, .accordion .ui-accordion-header.ui-state-active



{



	    border-bottom: 1px solid #6d113d;



    background: #6d113d;



    padding: 10px 12px;



    margin-top: -1px;



}







.header {



    width: 1020px;



    margin-left: auto;



    margin-right: auto;



    padding: 13px 0;



}











.more.blue {



    border-color: #6d113d;



    background-color: #6d113d;



}



.header_left a img {



       width: 300px;



   /* height: 101px;*/



    float: left;



    margin-right: 20px;



    padding-right: 20px !important;



    margin-right: 24px !important;



}















.item_footer a:first-child{



	display:none;



}

.footer a, .footer a:hover {
	color:#909090;
}





.comments_number{



	display:none;



}



.more.dark_blue, .more.blue:hover {



	    background-color: #983564;



    border: 1px solid #983564;



	



}







.contact_form input[type='submit'] {



    float: right;



    width: 125px;



	



}







.contact_form textarea {



    height: 113px;



    width: 614px;



}



.footer .box_header::after {



  background: #6d113d none repeat scroll 0 0;



}



.header_left a img {



    float: left;



    margin-right: 20px;



    padding-right: 20px !important;



    margin-right: 24px !important;



}



.bread_crumb{display:none;}



.post-heading{padding-bottom:10px;}



.post_footer_details{display:none;}



.post-heading{padding-bottom:10px;}



.home_box_container{padding:16px;margin-right:20px;margin-top:100px;}



.home_box{}



/*.slider_content_box {

    margin-top: -380px!important;



}*/





.slider_content {

    display: none;

    padding-top: 11px;

    padding-bottom: 17px;

    padding-left: 20px;

    background: rgba(0,0,0,.6);

    width: 65%;

}





.slider_content .subtitle {

    margin-top: 19px;

    line-height: 150%;

    color: #FFF;

    text-shadow: 0px 0px 5px rgba(0,0,0,0.5);

    font-size: 30px;

}



.theme_page.noborder{}



li .home_box_container{float:none;}



.home_box h2{font-size:20px;}



.home_box .text{font-size:12px;}



.header{padding:30px 0!important;}



.phone_n{left: 200px; position: relative;top: 70px;font-size:20px;color:#000000;}



/*.page-id-2938 .tabs_box_navigation_icon{display:none;}*/



.page-id-2938 .tabs_box_navigation_selected label{display:none;}

.tabs_box_navigation_icon{font-size:0px;}

.home_box li{padding-bottom:3px;}

.mc_gallery.gallery_3_columns.isotope .gallery_box .controls,.open_details{visibility:hidden!important;}

@media (min-width: 260px) and (max-width: 767px) {

.home_box_container{margin-top:20px;}	

.phone_n{left: 48px;top:7px;}

}

@media (min-width: 768px) and (max-width: 798px) {

.header{width:780px;}



.header_container .header_left {



    margin-left: 0px;



}



.header_left a img {



       width: 225px;



   /* height: 101px;*/



}

	.theme_page

	{

		width: 765px!important;

		padding-bottom: 40px;

	}

	.home_box_container{

	margin-right:2px;

		

	}

.phone_n{top:62px;	

}



}

@media (min-width: 799px) and (max-width: 1000px) {



.header{width:780px;}



.header_container .header_left {



    margin-left: -100px;



}



.header_left a img {



       width: 100%;



   /* height: 101px;*/



}

	.theme_page

	{

		width:822px!important;

		padding-bottom: 40px;

	}

.header_container .header_left,.header_left {

    width: 235px!important;

}

}





@media (min-width: 1000px) and (max-width: 1199px) {

	.home_box_container_list{width:100%;}





.header_container .header_left {



    margin-left: -20px;



}



.header_left a img {



       width: 300px;



   /* height: 101px;*/



}



.header{width:950px;}

	

}



@media (min-width: 1200px) and (max-width: 1400px) {

.home_box_container_list{width:100%;}





.header_container .header_left {



    margin-left: -70px;



}



.header_left a img {



       width: 350px;



   /* height: 101px;*/



}



.footer_box p {

    color: #666;

}









}

/****** 20-9-17  ******/

.floatingImg {
  right: -10px;
  position: fixed;
  top: 40%;
  z-index: 99;
}
.floatingImg a {
    background: rgba(0, 0, 0, 0) url("images/business.png") no-repeat scroll 0 0 / 150px auto;
    border: medium none;
    display: block;
    height: 85px;
    outline: medium none;
    width: 150px;
    box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.07);
}
.pdfText {
    color: #6d113d;
    font-size: 24px;
    font-weight: bold;
    padding: 45px 0;
    text-align: center;
}
h2.awardsH2 {
  font-weight: bold;
  padding-bottom: 15px;
}
.awardsSec {
    background: #f1f1f1 none repeat scroll 0 0;
    margin-bottom: 60px !important;
}